{
  "attributes": {
    "two_hand": {
      "armor_negation": 60.0,
      "impact": 2.0,
      "speed_bonus": 0.8,
      "max_strikes": 4
    }
  },
  "collider": {
    "center": [
      0.0,
      0.0,
      -1.0
    ],
    "number": 4,
    "size": [
      0.6,
      0.6,
      1.0
    ]
  },
  "type": "epicfight:spear"
}